Index of Functions: A B C D E F G H I J K L M N O P Q R S T U V W X
Index Page udf_c
Table of contents
Procedure Abstract Required_Reading Keywords Brief_I/O Detailed_Input | Detailed_Output Parameters Exceptions Files Particulars Examples | Restrictions Literature_References Author_and_Institution Version Index_Entries
#### Procedure
       udf_c ( GF, dummy function )

       void udf_c ( SpiceDouble   x,
                    SpiceDouble * value )
#### Abstract
       Serve as a dummy function for GF routines expecting an `udfuns'
       argument. It is a no-op routine with an argument signature
       matching `udfuns'.
#### Required_Reading
       None.
#### Keywords
       None.
#### Brief_I/O
       VARIABLE  I/O  DESCRIPTION
       --------  ---  --------------------------------------------------
       x          I   Double precision value, unused.
       value      I   Double precision value, unused.
#### Detailed_Input
       x           is a double precision value, unused.

       value       is a double precision value, unused.
#### Detailed_Output
       None.
#### Parameters
       None.
#### Exceptions
       Error free.
#### Files
       None.
#### Particulars
       The routine performs no evaluations. It exists for GF routines
       expecting an `udfuns' argument. In the cases where `udfuns' is
       unneeded or unavailable, this routine provides a null operation
       alternative.
#### Examples
       None.
#### Restrictions
       None.
#### Literature_References
       None.
#### Author_and_Institution
       J. Diaz del Rio     (ODC Space)
       E.D. Wright         (JPL)
#### Version
       -CSPICE Version 1.0.1, 27-AUG-2021 (JDR)

           Edited the header to comply with NAIF standard.

       -CSPICE Version 1.0.0, 22-OCT-2013 (EDW)
#### Index_Entries
       GF dummy function for udfuns signature arguments
#### Link to routine udf_c source file udf_c.c

    Fri Dec 31 18:41:14 2021